/* last word of abbreviated bytes string if no abbreviation is necessary
   resizing byte formatter - this word is separate because of a bug in NSNumberFormatter */
" bytes" = " bytes";

/* resizing bytes formatter bytes format */
"#,##0" = "#,##0";

/* resizing bytes formatter gigabytes format */
"#,##0.0 GB" = "#,##0.0 GB";

/* resizing bytes formatter megabytes format */
"#,##0.0 MB" = "#,##0.0 MB";

/* resizing bytes formatter petabytes format */
"#,##0.0 PB" = "#,##0.0 PB";

/* resizing bytes formatter terabytes format */
"#,##0.0 TB" = "#,##0.0 TB";

/* resizing bytes formatter kilobytes format */
"#,##0.0 kB" = "#,##0.0 kB";

/* info panel title format */
"%@ Info" = "%@ Info";

/* preferences panel title format */
"%@ Preferences" = "%@ Preferences";

/* primary message of dialog box asking user to download new version */
"A new version of %@ is now available." = "A new version of %@ is now available.";

/* alert panel message */
"Are you sure you wish to return all the %@ preferences to their original installation values?" = "Are you sure you wish to return all the %@ preferences to their original installation values?";

/* informational text of dialog box informing user that software update failed */
"Attempting to check for updates failed due to the following error:\n\n%@" = "Attempting to check for updates failed due to the following error:\n\n%@";

/* alert panel button */
"Cancel" = "Cancel";

/* informational text of dialog box asking user to download new version - should end with whitespace since another sentence may be appended. */
"Choose \"More Info\" to open a web page from which you can download or get information about this new version. " = "Choose \"More Info\" to open a web page from which you can download or get information about this new version. ";

/* undo menu */
"Cut" = "Cut";

/* button on software update dialog box - this button downloads the new version immediately */
"Download now" = "Download now";

/* undo menu */
"Drag Operation" = "Drag Operation";

/* internet config error */
"Error editing InternetConfig preferences for key %@: %@" = "Error editing InternetConfig preferences for key %@: %@";

/* internet config error */
"Error opening InternetConfig for read-only access: %@" = "Error opening InternetConfig for read-only access: %@";

/* internet config error */
"Error opening InternetConfig for read-write access: %@" = "Error opening InternetConfig for read-write access: %@";

/* undo menu */
"Group" = "Group";

/* internet config error */
"ICCountPref returned an error: %@" = "ICCountPref returned an error: %@";

/* internet config error */
"ICEnd returned an error: %@" = "ICEnd returned an error: %@";

/* internet config error */
"ICGetIndPref %d/%d returned an error: %@" = "ICGetIndPref %d/%d returned an error: %@";

/* internet config error */
"ICMapFilename returned an error for file %@: %@" = "ICMapFilename returned an error for file %@: %@";

/* internet config error */
"ICSetPref returned an error while setting key %@: %@" = "ICSetPref returned an error while setting key %@: %@";

/* internet config error */
"ICSetPref returned permissions when attempting setting key %@" = "ICSetPref returned permissions when attempting setting key %@";

/* undo menu */
"Indent" = "Indent";

/* generic title of inspector panel if what you are inspecting has no title of its own */
"Info" = "Info";

/* launch services error */
"Launch Services returned an error while opening URL %@: %@" = "Launch Services returned an error while opening URL %@: %@";

/* preference bundle loading message format */
"Loading %@..." = "Loading %@...";

/* button on software update dialog box - this button opens a web page with information about the new version */
"More Info..." = "More Info...";

/* preferences panel button */
"Next" = "Next";

/* button on dialog box informing user that software update did not discover new software
   button on software update dialog box - for when we know there's a new version but can't offer to download it */
"OK" = "OK";

/* page prompt for multipage documents in scrollview */
"Page" = "Page";

/* preferences panel button */
"Previous" = "Previous";

/* title of alert panel */
"Restore Defaults" = "Restore Defaults";

/* alert panel button */
"Restore" = "Restore";

/* preferences panel button */
"Show All" = "Show All";

/* informational text of dialog box asking user to download new version - displays version string of new version - should end with whitespace since another sentence may be appended. */
"The latest version of %@ is %@. " = "The latest version of %@ is %@. ";

/* text of dialog box informing user that no new software is available */
"There is no new version of %@ available." = "There is no new version of %@ available.";

/* informational text of dialog box asking user to download new version - appended when the dialog is displayed because of a scheduled software update check which happened in the background */
"To disable automatic update checking, see the \"Update\" pane in %@'s Preferences window." = "To disable automatic update checking, see the \"Update\" pane in %@'s Preferences window.";

/* text of dialog box informing user that software update failed -  probably some sort of network error */
"Unable to check for new software." = "Unable to check for new software.";

/* undo menu */
"Ungroup" = "Ungroup";

/* undo menu */
"Unindent" = "Unindent";

/* button on software update dialog box - this button dismisses the dialog without doing anything */
"Update Later" = "Update Later";

/* how many pages in document format for scrollview */
"of %d" = "of %d";

